Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'cje-production/mbscripts/mb030_downloadBuildToCompare.sh')
-rwxr-xr-xcje-production/mbscripts/mb030_downloadBuildToCompare.sh28
1 files changed, 28 insertions, 0 deletions
diff --git a/cje-production/mbscripts/mb030_downloadBuildToCompare.sh b/cje-production/mbscripts/mb030_downloadBuildToCompare.sh
new file mode 100755
index 000000000..3dbb8a5c9
--- /dev/null
+++ b/cje-production/mbscripts/mb030_downloadBuildToCompare.sh
@@ -0,0 +1,28 @@
+#!/bin/bash -x
+
+#*******************************************************************************
+# Copyright (c) 2019 IBM Corporation and others.
+#
+# This program and the accompanying materials
+# are made available under the terms of the Eclipse Public License 2.0
+# which accompanies this distribution, and is available at
+# https://www.eclipse.org/legal/epl-2.0/
+#
+# SPDX-License-Identifier: EPL-2.0
+#
+# Contributors:
+# Kit Lo - initial API and implementation
+#*******************************************************************************
+
+if [ $# -ne 1 ]; then
+ echo USAGE: $0 env_file
+ exit 1
+fi
+
+source $CJE_ROOT/scripts/common-functions.shsource
+source $1
+
+mkdir -p $CJE_ROOT/$TMP_DIR
+pushd $CJE_ROOT/$TMP_DIR
+wget --recursive --no-parent --no-verbose http://$BUILD_TO_COMPARE_SITE/$PREVIOUS_RELEASE_VER/$PREVIOUS_RELEASE_ID
+popd \ No newline at end of file

Back to the top